body{
    text-align: center;
    font-family: Arial, sans-serif;
    background-color: gray;
    color: white;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;

	}
h1 {
    margin-bottom: 20px;
}

#info { /* Styl pro div se skóre */
    font-size: 20px;
    margin-bottom: 10px;
}

canvas {
    background-color: #000;
    display: block;
}
